RubyGems Navigation menu

aws-sdk-docdb 1.62.0

Official AWS Ruby gem for Amazon DocumentDB with MongoDB compatibility (Amazon DocDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.62.0 - April 16, 2024 (101 KB)
  2. 1.61.0 - April 03, 2024 (100 KB)
  3. 1.60.0 - January 26, 2024 (99 KB)
  4. 1.59.0 - January 04, 2024 (88.5 KB)
  5. 1.58.0 - November 28, 2023 (88.5 KB)
Show all versions (63 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

8540bd25aa4fc3631499d4b1b80c726ed733f21c81463a7fde3fac383b1248de

Total downloads 50,772,728

For this version 8,455

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: